﻿#help-page input::placeholder {
    color: #888;
    font-size: 10px;
}

#help-page textarea::placeholder {
    color: #888;
    font-size: 10px;
}

.reset {
    all: unset;
}

.close-tile {
    position: absolute;
    right: 0;
    margin-top: -20px;
    color: #ccc;
    cursor: pointer;
}

.close-tile:hover {
    color: #888888;
}

.is-active-tile {
    position: absolute;
    margin-left: 5px;
}

.save-tile {
    position: absolute;
    font-size: 16px;
}

.save-tile:hover {
    color: green;
}

.edit-tile {
    padding: 5px;
}

.edit-tile:hover {
    color: blue;
}

.delete-tile:hover {
    color: red;
}

.btn-panel {
    position: absolute;
    bottom: 20px;
    right: 15px;
    display: none !important;
}

.terms-item:hover .btn-panel,
.terms-item:hover .tile-index-panel {
    display: block !important;
}

.tile-subject {
    border: 1px solid #ccc;
    border-radius: 6px !important;
    margin: 0 0 5px;
    width: 100% !important;
    font-size: 12px;
}

.btn-label {
    border: 1px solid #ccc;
    border-radius: 6px !important;
    margin: 0 0 5px 5px;
    width: 100% !important;
    font-size: 12px;
}

.tile-description {
    border: 1px solid #ccc;
    padding: 0;
    border-radius: 6px !important;
    width: 100% !important;
    font-size: 12px;
}

.tile-ico {
    position: absolute;
    margin-top: 130px;
    border: 1px solid #ccc;
    border-radius: 6px !important;
    max-width: 120px;
    background: white;
}

.tile-images {
    position: absolute;
    margin-top: 130px;
    max-width: 100px;
    z-index: 999;
}

.tile-style {
    max-width: 65px;
}

.accordion-button-hidden::after {
    background-image: none !important;
}

.help-subject {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
    color: rgba(6, 4, 31, 0.8);
    margin-bottom: 10px;
}

.help-description {
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: rgba(6, 4, 31, 0.6);
    white-space: normal;
    height: 40px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.text-muted {
    padding-top: 10px;
    padding-bottom: 10px;
}

.tile-index-panel {
    position: absolute;
    display: none;
    right: 10px;
    margin-top: 10px;
    color: #ccc;
    cursor: pointer;
    font-size: 10px;
    z-index: 99999;
}

.tile-index-up:hover,
.tile-index-down:hover {
    color: blue;
    font-size: 12px;
}

.tile-index-panel i {
    padding: 3px;
}